Un utente ha chiesto informazioni su WooCommerce Stripe Payment Gateway di Wordpress

Come abilitare Stripe Radar?

Un utente ha chiesto 👇

Ciao,

Dall’ultimo aggiornamento del plug-in, ho un messaggio in WordPress che dice che il parametro 3D sicuro non è più disponibile e viene sostituito da Stripe Radar.
Come abilito Stripe Radar / 3D Secure nel plugin?

Grazie mille per il vostro aiuto.

Supporto per plugin

(@laceyrod)

Ingegnere della felicità di Automattic

1 anno, 7 mesi fa

Ciao!

Grazie per il contatto.

La buona notizia è che non è richiesta alcuna configurazione per utilizzare Stripe Radar. Se hai aggiornato Stripe 4.2.0, è già incluso (motivo per cui abbiamo aggiunto la notifica). Puoi chiudere il memorandum se lo desideri 🙂

Inoltre, puoi trovare informazioni sul file principale Banda pagina del prodotto e il Documentazione Stripe per gli aggiornamenti nell’ultima versione 4.2.0 e Stripe Radar.

Fateci sapere se avete altre domande!

(@galbaras)

1 anno, 7 mesi fa

Secondo questo aggiornamento di @laceyrod, la v4.2.0 non supporta Stripe Radar.

Supporto per plugin

(@laceyrod)

Ingegnere della felicità di Automattic

1 anno, 7 mesi fa

Ciao @galbaras,

Stripe Radar è supportato, ma il “New Check” che consente di utilizzare un servizio di protezione dall’inversione di carica all’interno di Stripe Radar non è supportato.

Spero che questo aiuti a chiarire!

Questa risposta è stata modificata 1 anno, 7 mesi fa.

(@galbaras)

1 anno, 7 mesi fa

Sono confuso, soprattutto dopo aver letto di nuovo l’altro thread.

Supporto per plugin

(@laceyrod)

Ingegnere della felicità di Automattic

1 anno, 7 mesi fa

Ciao @ galbaras-

Mi scuso decisamente per l’eventuale confusione.

Vedrai dal log delle modifiche di Stripe che Stripe Radar doveva essere sostituito quando le impostazioni Secure 3D in 4.2.0 sono state rimosse. Il plugin supporta Stripe Radar e non è richiesta alcuna configurazione. Tuttavia, esiste una funzionalità specifica all’interno di Stripe Radar, chiamata servizio di protezione dal rimborso, che richiede l’integrazione con “new Stripe”Dai un’occhiata“Per usarlo. Il plug-in WC Stripe attualmente non si integra con il nuovo” Check “e attualmente non esiste un vero MTE su quando lo integreremo. Charge Protection è stato esteso oltre il nuovo controllo in futuro.

Spero che questo possa essere d’aiuto.

(@galbaras)

1 anno, 7 mesi fa

Grande. Niente più confusione 🙂

@ fotske se anche tu sei bravo, contrassegna questo thread come risolto.

(@fotske)

1 anno, 7 mesi fa

Per me va bene. Grazie

(@ megha2023)

1 anno, 7 mesi fa

Ciao,

Ho usato Stripe come gateway di pagamento su un sito woocommerce. Prima dell’aggiornamento, funzionava perfettamente. Ma ora che è stato aggiornato, viene visualizzato questo messaggio nel backend “WooCommerce Stripe”: abbiamo notato che hai l’impostazione “Connessione 3D sicura quando applicabile” Questa correzione non è più disponibile qui, perché Stripe Radar è ora a posto. Puoi saperne di più qui. “

I miei clienti non sono in grado di effettuare il pagamento. Gentilmente guidami al più presto.

Grazie.

(@galbaras)

1 anno, 7 mesi fa

@ megha2023 avvia un nuovo thread. Il tuo problema è nuovo. In effetti, è associato a una versione diversa del plugin.

Quando lo fai, sii anche specifico, ad es. tutti i tuoi clienti hanno un problema, hai selezionato Radar su Stripe e qualsiasi altra cosa che potrebbe essere utile, come errori del browser o messaggi in error_log.

La notifica del pannello WP non è un problema. È solo rapido.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *